{
  "idCTAConsentTitle": "Թույլատրե՛ք ավտոմատ թարմացումներն օգտագործելու համար Outlook-ը",
  "idCTAConsentBody": "Outlook-ում ձեր փոստ և օրացույց մատչելու համար դուք պետք է թույլատրեք ինքնաշխատ արդիացումները: Դուք միշտ կարող եք դա փոխել ավելի ուշ հավելվածի կարգավորումներում:",
  "idResetOutlookDialogTitle": "Վերանորոգեք Outlook-ը",
  "idResetOutlookDialogBody": "Սա կմաքրի տեղական պարամետրերը եւ Outlook-ի ցանկացած չվնավացող տվյալներ: Ուզո՞ւմ եք շարունակել:",
  "idRecoveryModeOutlookDialogTitle": "Վերանորոգեք Outlook-ը",
  "idRecoveryModeOutlookDialogBody": "Outlook-ը դժվարանում է մեկնարկել: Ի՞նչ կասեք միայն հիմունքներից սկսելու մասին:",
  "idRepairOutlookDialogTitle": "Outlook-ը դժվարանում է մեկնարկել",
  "idRepairOutlookDialogBody": "Outlook-ը կվերանորոգվի՝ ջնջելով տեղական կարգավորումները և չպահված տվյալները: Շարունակե՞լ:",
  "idComprehensiveRecoveryDialogTitle": "Վերանորոգել Outlook-ը",
  "idComprehensiveRecoveryDialogBody": "Outlook-ը բախվել է անսպասելի խնդրի։ Ի՞նչ կասեք միայն հիմունքներից սկսելու մասին:"
}